Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.tigris.subversion.clientadapter.javahl.feature.feature.group,1.9.3
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Subversion Revision Graph 1.1.1 (org.tigris.subversion.subclipse.graph.feature.feature.group 1.1.1) Missing requirement: Subversion Revision Graph 1.1.1 (org.tigris.subversion.subclipse.graph.feature.feature.group 1.1.1) requires 'org.eclipse.draw2d 3.2.0' but it could not be found